* { padding: 0; margin: 0; }
body, html {font-family:Arial, Helvetica, sans-serif;font-size:1em;width:100%;height:100%;background:#f4f4f4;}
a {color: #006899;text-decoration:underline; }
a:hover {color: #00adff;text-decoration:none;}
img, a img, img a {border:none;}
a.external {background: url('../medias/img_c_int_external_link.gif') no-repeat 100% 50%;padding: 0 13px 0 0; }
h1 {display:none;}
h2 {color:#006899;font-size:1.35em;font-weight:bold;margin:2% 0 1% 0;}
h3 {font-weight:bold;color:black;font-size:1.2em;margin:2% 0 0.5% 0;}
h3 a{font-weight:normal;}
h4 {color:#006899;font-size:1.05em;font-weight:bold;margin:1.5% 0 1% 0;}
h5 {font-size:1em;}
.clear {clear:both;}
.mobile_only {display:none;}

#header {background:#6e6755;width:100%;clear:both;}
#header #header_content {margin:0 auto;width:984px;height:66px;}
#header #logo {float:left;height:66px;}
#header #utils {float:right;text-align:right;padding:20px 0 0 0;}
#header #utils a {text-decoration:none;color:#eceaea;padding:0 12px 0 0;font-size:80%;}
#header #utils a:hover {text-decoration:underline;color:white;}
#header #search {float:right;padding:15px 0 0 0;}
#header #search input {width:164px;height:24px;color:#7e7e7e;border:1px solid #7e7e7e;padding:0 0 0 5px;font-size:80%;}
#header #search a {float:left;}

#menu {background:#00547c;width:100%;border-bottom:1px solid #232323;clear:both;z-index:500;position:relative;}
/*#menu #menu_content nav {display:none;}*/
#menu #menu_content {margin:0 auto;width:984px;height:58px;}
#menu ul {list-style:none;}
#menu ul li {float:left;position:relative;}
#menu ul li a {display:block;padding:19px 13px 0 13px;font-size:90%;text-decoration:none;color:white;height:39px}
#menu ul li.active a {color:#fff;background:#000;}
#menu ul li a:hover, #menu ul li a.on {background:#006899;color:#fff;}
#menu ul li:hover a, ul li.hover a, ul li.hover a.on {background:#006899;color:#fff;} /* For IE6 and less */
#menu ul ul {display:none;position:absolute;top:58px;left:0;float:left;width:230px;}
#menu ul ul li {clear:left;float:left;width:100%;}
#menu ul ul li a,ul li.active li a,ul li:hover ul li a,ul li.hover ul li a { font-size:75%;background:#9d9377;float:left;width:100%;height:auto;padding:6px 0 6px 10px;}
#menu ul ul li a:hover,ul li.active ul li a:hover,ul li:hover ul li a:hover,ul li.hover ul li a:hover {background:#00547c;float:left;}
#menu ul li:hover ul,ul li.hover ul {display:block;}
#menu #mobile-menu{display:none;}

#content {margin:0 auto;width:984px;}

#content .fullsize #leftcolumn {float:none;width:984px;min-height:auto;}
#content .fullsize #rightcolumn {display:none;}
#wrapper {overflow:auto;background: url('../medias/bg_content.jpg') repeat-y left top;width:100%;}
#content .fullsize {background:none;}

#leftcolumn {float:left;width:779px;display:inline;position:static;font-size:90%;min-height:500px;padding:0 11px 0 11px;}

#leftcolumn li {line-height:1.6em;}
#leftcolumn p { line-height:1.5em;margin:0 0 10px 0;}
#leftcolumn ul, #leftcolumn ol { margin:0 0 25px 30px;}
#leftcolumn ul { list-style-image:url('../medias/img_c_int_bullet.jpg');}
#leftcolumn #ariane { text-align:right;font-size:75%;padding:10px 15px 5px 0;}
#leftcolumn .arrow_top {text-align:right;font-size:80%;padding:10px 15px 15px 0;clear:both;}
#leftcolumn .note { font-size:75%;line-height:1.3em;}
#leftcolumn .date { font-size:80%;color:#006899;}
#leftcolumn .erreur { padding: 6px;	background: #ffd5d5;border:2px solid #ff7f7f;color:#102e44;}
#leftcolumn .col1_2 {width:49%;padding:0 1% 0 0;float:left;}
#leftcolumn .col2_2 {width:49%;padding:0 0 0 1%;float:left;}
#leftcolumn .col1_3 {width:32%;padding:0 1% 0 0;float:left;}
#leftcolumn .col2_3 {width:32%;padding:0 1% 0 0;float:left;}
#leftcolumn .col3_3 {width:32%;padding:0 0 0 1%;float:left;}
#leftcolumn .col2 {clear:both;padding-top:25px;}
#leftcolumn .col2 .col {float:left;width:48%;padding-right:2%; }
#leftcolumn .coins_denomination_list {height:190px;}
#leftcolumn .cadre {background-color:#eceaea;border:1px solid #c7c7c7;padding:10px;}
#leftcolumn .img_cadre {text-align:center;width:470px;}
#leftcolumn .stats {margin-bottom:15px;}
#leftcolumn .stats .stats_title {font-weight:bold;color:#006899;font-size:120%;margin:1% 0 1% 0;}
#leftcolumn .stats ul {margin:0 0 0 30px;}
#leftcolumn .recent_topics li {line-height:normal;}
#leftcolumn .news img {width:100%;height:auto;}
#leftcolumn .annee {width:33%;padding:0 0 15px 0;float:left;}
#leftcolumn .boutique_img {float:right;padding-left:15px;}

/* Home slider */
#leftcolumn .rslides {position:relative;overflow:hidden;list-style:none;width:100%;}
#leftcolumn .rslides p {margin:0;line-height:normal;}
#leftcolumn .rslides li {-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
#leftcolumn .rslides li:first-child {position:relative;display:block;float:left;}
#leftcolumn .rslides img {display:block;height:auto;float:left;width:100%;border:0;}
#leftcolumn .rslides {margin: 0 auto;}
#leftcolumn .rslides_container {position:relative;float:left;width:100%;border-top:1px solid white;}
#leftcolumn .rslides .caption { position:absolute;display:block;bottom:0;left:0;right:0;padding:2%;text-align:center;background:#000;background: rgba(0,0,0, .8);color:#fff;}
#leftcolumn .transparent-btns_tabs{margin:1% 0 3% 0;text-align:center;}
#leftcolumn .transparent-btns_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:1.5%;}
#leftcolumn .transparent-btns_tabs a{text-indent: -9999px;overflow: hidden;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;background: #ccc;background: rgba(0,0,0, .2);display: inline-block;_display: block;*display: block;-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);width:11px;height:11px;}
#leftcolumn .transparent-btns_here a {background: #00547c;background: rgba(0,84,124,1); }

/* Calendar */
#leftcolumn table.calendar { border-left:1px solid #c3c3c3; }
#leftcolumn td.calendar-day	{ height:50px;font-size:11px;position:relative;vertical-align:top; } 
#leftcolumn td.calendar-day a {text-decoration:none;background:#eceff5;display:block;height:50px;width:100%;text-align:right;}
#leftcolumn td.calendar-day a:hover { text-decoration:none;background:#dde1e8;display:block;height:50px;width:100%; }
* html #leftcolumn div.calendar-day { height:80px; }
#leftcolumn td.calendar-day-np { background:#eee; min-height:80px; } 
* html #leftcolumn div.calendar-day-np { height:80px; }
#leftcolumn td.calendar-day-head { background:#ECEAEA;font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #c3c3c3;border-top:1px solid #c3c3c3; border-right:1px solid #c3c3c3; }
#leftcolumn div.day-number { background:#999; color:#fff; font-weight:bold; float:right; width:20px; text-align:center; }
#leftcolumn td.calendar-day, #leftcolumn td.calendar-day-np { width:120px; border-bottom:1px solid #c3c3c3; border-right:1px solid #c3c3c3; }

/* Tables */
#leftcolumn .list { width:100%; border:1px solid #d0d0d0;border-collapse:collapse;margin:0 0 15px 0;width:99.3640699%/*625px;*/}
#leftcolumn .list tr {background:#f4f4f4;}
#leftcolumn .list td.list_date {text-align:left;}
#leftcolumn .list td.list_date a {color:#006899;}
#leftcolumn .list td.list_date a:hover {color:#00adff;}
#leftcolumn .list tr:hover {background:#eceaea;}
#leftcolumn .list th, #leftcolumn .list td { text-align:right; white-space:nowrap;padding:2px;border-bottom:1px solid #d0d0d0;}
#leftcolumn .list th { background:#eceaea;width:7.949125%;height:30px;}
#leftcolumn .list th a, #leftcolumn .list td a { color:#123A85;text-decoration:none;}
#leftcolumn .list th a:hover, #leftcolumn .list td a:hover { color:#006899; }
#leftcolumn .list td a, #leftcolumn .list td a:hover {text-decoration:none;display:block;padding:0;height:100%;color:black;}
#leftcolumn .blue_links td a {color:#123A85;text-decoration:none;display:inline;}
#leftcolumn .blue_links td a:hover {color:#006899;display:inline;}
#leftcolumn .blue_links td a.external {padding: 0 13px 0 0;}
#leftcolumn  abbr, #leftcolumn  acronym, #leftcolumn  .help { border-bottom:1px dotted #333;cursor:help; }
#leftcolumn .pullquote {width: 80%;line-height:140%;margin:10px 10px 10px 30px;background: url("../medias/img_c_int_closequote.gif") no-repeat bottom right !important;background /**/:url();padding:0px 25px 5px 0px;}
#leftcolumn .pullquote:first-letter {background: url("../medias/img_c_int_openquote.gif") no-repeat left top !important;padding:5px 0 10px 20px!important;padding /**/:0px;background /**/: url();}

/* Forms */
#leftcolumn .form_search {background:#eceaea;padding:10px;border:1px solid #C2C2C2;width:470px;}
#leftcolumn .form_search select {height:25px;padding:3px 1px 0px 4px;}
#leftcolumn .form_search input {height:25px;padding:0px 1px 0px 4px;}
#leftcolumn .form_search option {padding:5px;}
#leftcolumn .form_search .btn_search {height:25px;line-height:25px;border:none;background:#6E6755 url("../medias/bg_btn_search.jpg") no-repeat right center;;color:white;overflow:visible;padding-right:40px;cursor:pointer;padding-left:10px;}
#leftcolumn .form_search .btn_send {height:25px;line-height:25px;border:none;background:#6E6755 url("../medias/bg_btn_send.jpg") no-repeat right center;;color:white;overflow:visible;padding-right:40px;cursor:pointer;padding-left:10px;}

    

/* Links */
#leftcolumn .cat_item {margin:0 5px 10px 5px;}
#leftcolumn .link_item {margin:0 5px 15px 15px;height:75px;padding-top:5px;}
#leftcolumn .link_item h4 {margin-top:0;}
#leftcolumn .sponsor {padding-top:5px;margin:0 5px 15px 15px;height:75px;border-top:1px solid #C2C2C2;border-bottom:1px solid #C2C2C2;background-color:#E4F0DD;}
#leftcolumn .star-rating{list-style:none;margin:0 10px 0 0;padding:0;width: 100px;height: 20px;position: relative;background: url("../medias/img_c_int_star_rating.gif") top left repeat-x;		}
#leftcolumn .star-rating li{list-style:none;padding:0px;margin:0px;/*\*/float: left;/* */}
#leftcolumn .star-rating li a{display:block;width:20px;height: 20px;text-decoration: none;text-indent: -9000px;z-index: 20;position: absolute;
padding: 0px;}
#leftcolumn .star-rating li a:hover {background: url("../medias/img_c_int_star_rating.gif") left bottom;z-index: 1;left: 0px;}
#leftcolumn .star-rating a.one-in{ left: 0px; background: url("../medias/img_c_int_star_rating.gif") left bottom; }
#leftcolumn .star-rating a.one-in:hover{ width:20px; }
#leftcolumn .star-rating a.two-in{ left:20px; background: url("../medias/img_c_int_star_rating.gif") left bottom; }
#leftcolumn .star-rating a.two-in:hover{ width:40px; }
#leftcolumn .star-rating a.three-in{ left: 40px; background: url("../medias/img_c_int_star_rating.gif") left bottom; }
#leftcolumn .star-rating a.three-in:hover{ width:60px; }
#leftcolumn .star-rating a.four-in{ left: 60px; background: url("../medias/img_c_int_star_rating.gif") left bottom; }
#leftcolumn .star-rating a.four-in:hover{ width:80px; }
#leftcolumn .star-rating a.five-in{ left: 80px; background: url("../medias/img_c_int_star_rating.gif") left bottom; }
#leftcolumn .star-rating a.five-in:hover{ width:100px; }
#leftcolumn .star-rating a.one-star{ left: 0px; }
#leftcolumn .star-rating a.one-star:hover{ width:20px; }
#leftcolumn .star-rating a.two-stars{ left:20px; }
#leftcolumn .star-rating a.two-stars:hover{ width: 40px; }
#leftcolumn .star-rating a.three-stars{ left: 40px; }
#leftcolumn .star-rating a.three-stars:hover{ width: 60px; }
#leftcolumn .star-rating a.four-stars{ left: 60px; }
#leftcolumn .star-rating a.four-stars:hover{ width: 80px; }
#leftcolumn .star-rating a.five-stars{ left: 80px; }
#leftcolumn .star-rating a.five-stars:hover{ width: 100px; }
#leftcolumn .fullsize728x90 {width:100%;height:90px;}

#rightcolumn {display:inline;width:170px;float:right;height:100%;padding:0 0 0 10px;}
#rightcolumn .fullsize160x600 { width: 160px; height: 600px; }
#rightcolumn .addthis_toolbox{padding:10px 0 10px 0;}
#rightcolumn .addthis_toolbox p {font-size:12px;padding:0 0 10px 0;font-weight:bold;}

/* Livre */
#livre .livre_contenant {background:url('../medias/livre/livre_contenant.jpg') no-repeat top left;width:870px;height:587px;line-height:1.4em;margin-left:114px;}
#livre .livre_contenant .livre_verso {padding:40px 20px 20px 40px;width:325px;float:left;}
#livre .livre_contenant .livre_recto {padding:40px 20px 20px 20px;width:325px;float:left;}
#livre .livre_couverture {width:984px;height:638px;background:url('../medias/livre/livre_couverture.jpg') no-repeat top center;}
#livre .livre_contenant ul {line-height: 1.3em;}
#livre .page_precedente {float:left;}
#livre .page_suivante {float:right;}

#livre .list_livre { /*border:1px solid #D0D0D0;*/border-collapse:collapse;}
#livre .list_livre tr.top_line { border-top:1px solid #D0D0D0;}
#livre .list_livre tr.top_line td { padding-top:5px;}
#livre .list_livre td { background:none;}
#livre .list_livre td a { color:#123A85;text-decoration:none;}
#livre .list_livre td a:hover { color:#006899; }

#footer {height:250px;clear:both;width:100%;background:#6e6755;}
#footer_content {margin:0 auto;width:984px;}
#footer_content div {float:left;padding:0 20px 0 20px;border-left:1px solid #8b8577;height:225px;}
#footer_content div.last {border-right:1px solid #8b8577;}
#footer_content div a { display:block;color:white;text-decoration:none;font-size:75%;font-weight:bold;padding:15px 0 10px 0;}
#footer_content div a:hover { text-decoration:underline;}
#footer_content div ul {list-style:none;}
#footer_content div ul li a {font-weight:normal;line-height:1.4em;padding:0;}

#copyright {width:100%;text-align:center;height:27px;padding:16px 0 0 0;color:#7e7e7e;font-size:75%;background:#232323;}
#copyright a {color:#7e7e7e;text-decoration:none;}
#copyright a:hover {color:#7e7e7e;text-decoration:underline;}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#header #header_content {width:98%;padding:0 1%;}
	#menu #menu_content {width:100%;height:40px;}
	#menu ul li a {height:30px;padding:10px 9px 0 9px;}
	#menu ul ul {top:40px;}
	#menu ul #menu_glossary {left:-160px;}
	#menu ul #menu_forum {left:-180px}
	
	#content {margin:0 auto;width:100%;}
	#wrapper {overflow:auto;background:none;width:100%;}
	#leftcolumn, #content .fullsize #leftcolumn {width:98%;float:none;clear:both;display:block;padding:0 1%;}
	.home #leftcolumn{width:100%;padding:0;}
	#leftcolumn #home_content {width:98%;padding:0 1%;}
	#leftcolumn img {max-width:735px;}
	#leftcolumn #slider2 img {max-width:none;}
	#leftcolumn .col1_2 {width:48%;padding:0 1% 0 0;float:left;}
	#leftcolumn .col2_2 {width:48%;padding:0 1% 0 0;float:left;}
	#leftcolumn .col1_3 {width:48%;padding:0 1% 0 0;float:left;}
	#leftcolumn .col2_3 {width:48%;padding:0 1% 0 0;float:left;}
	#leftcolumn .col3_3 {width:48%;padding:0 1% 0 0;float:left;}
	
	#livre .livre_contenant {width:100%;margin:0;}
	#livre .livre_couverture {width:100%;}
	
	#rightcolumn {float:none;width:100%;height:auto;display:block;padding:0;}
	#rightcolumn .fullsize160x600, .fullsize728x90 { width:100%;height:90px;position: fixed;bottom:0;left:0;}
	
	#copyright{clear:both;padding-bottom:90px;}
	
	#footer {display:none;}
}

@media only screen and (min-width: 240px) and (max-width: 767px) {
	.mobile_only {display:block;}
	.desktop_only {display:none;}
	
	#header #header_content {width:90%;padding:0 5%;}
	#menu #menu_content {height:40px;width:100%;}
	#menu #menu_content #menudesktop {display:none;}
	#menu #mobile-menu {display:block;color:white;padding:2px 0 0 37px;text-decoration:none;margin:10px 0 0 10px;position: absolute;background: left center no-repeat transparent;background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	}
	#menu #mobile_menu {width:100%;background:#00547c;padding-top:40px;}
	#menu #mobile_menu li{float:none;clear:both;}
	#menu #mobile_menu li a {padding:10px;height:auto;}

	#content {margin:0 auto;width:100%;}
	#wrapper {overflow:auto;background:none;width:100%;}
	#leftcolumn, #content .fullsize #leftcolumn {width:96%;float:none;clear:both;display:block;padding:0 2%;}
	.home #leftcolumn{width:100%;padding:0;}
	#leftcolumn #home_content {width:98%;padding:0 1%;}
	#leftcolumn img {max-width: 100%;}
	#leftcolumn #slider2 img {max-width:none;}
	#leftcolumn .col1_2 {width:100%;padding:0;float:none;}
	#leftcolumn .col2_2 {width:100%;padding:0;float:none;}
	#leftcolumn .col1_3 {width:100%;padding:0;float:none;}
	#leftcolumn .col2_3 {width:100%;padding:0;float:none;}
	#leftcolumn .col3_3 {width:100%;padding:0;float:none;}
	#leftcolumn .coins_denomination_list {height:auto;}
	#leftcolumn .img_cadre {width:96%;}
	#leftcolumn .cadre {padding:2%;}
	#leftcolumn .list td { white-space:normal;padding:5px 2px 5px 2px;}
	#leftcolumn .form_search {padding:2%;width:96%;}
	
	/* Responsive tables */
	#leftcolumn .table-wrapper{clear:both;}
	#leftcolumn table.responsive { margin-bottom:0; }
	#leftcolumn .pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	#leftcolumn .pinned table { border-right: none; border-left: none; width: 100%; }
	#leftcolumn .pinned table th, #leftcolumn .pinned table td { white-space: nowrap; }
	#leftcolumn .pinned td:last-child { border-bottom: 0; }
	#leftcolumn div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	#leftcolumn div.table-wrapper div.scrollable { margin-left: 35%; }
	#leftcolumn div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	#leftcolumn table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	#leftcolumn table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	#leftcolumn .boutique_img {float:none;padding:0;width:100%;height:auto;}
	
	#livre .livre_contenant {width:100%;margin:0;}
	#livre .livre_couverture {width:100%;}
	
	#rightcolumn {float:none;width:100%;height:auto;display:block;padding:0;}
	#rightcolumn .fullsize160x600, .fullsize728x90 { width:100%;height:90px;position: fixed;bottom:0;left:0;}
	
	#copyright{clear:both;padding-bottom:90px;}
	
	#footer {display:none;}
	
	#utils,#search {display:none;}
}
